echo 1 > /sys/power/cp
sleep 5

if [ ! -e /tel/NVM ]; then
	mkdir /tel/NVM
fi
if [ ! -e /tel/NVM/mfm ]; then
	ln -s /tel/NVM /tel/NVM/mfm
fi
export NVM_ROOT_DIR="/tel/NVM"

insmod seh.ko
insmod mslbddk.ko
insmod cci_datastub.ko
sleep 1
insmod gs_modem.ko

insmod citty.ko
insmod ccinetdev.ko
insmod cidatatty.ko
./hw.sh


sleep 1
./atcmdsrv -m /dev/ttymodem&
./audioserver &
./eeh &
